/* Header CSS
----------------------------------------*/

#header {
	float:left;
	clear:both;
	height:179px;
	width:100%;
}
#header .inner {
	display:inline-block;
	float:none;
	height:135px;
	margin:0 auto;
	width:1000px;
}
/**
* TOP BAR
*/
#topBar {
	height:44px;
	float:left;
	clear:both;
	width:100%;
	background-image: url('/templates/main/images/topBar.png');
}

#topBar .inner {
	height:44px;
	background: url(/templates/main/images/topmenu/phoneNo.png) no-repeat top right;
}

#topBar .inner p {
	text-align:left;
	font-size: 13px;
	color:#000;
	float:left;
	margin:0;
	display:block;
	line-height:44px;
	height:44px;
	width:247px;
	font-weight:bold;
}
#topBar .inner p a {
	color:#000;
	display:block;
	float:left;
	text-decoration:none;
	width:78px;
	padding:0 29px 0 6px;
	background:url(/templates/main/images/topmenu/basket.png) no-repeat right;
}
#topBar .inner p a:hover {
	text-decoration:underline;
}
#topBar .inner p span {
	color:#8c2ca4;
	display:block;
	float:left;
	margin-left:10px;
	font-weight: normal;
}
#topBar .inner p strong {
	color:#000;
	font-weight: normal;
}
#topBar .inner ul {
	float:left;
	margin:0;
	list-style:none;
	width:534px;
	padding:0;
}
#topBar .inner ul li {
	float:left;
	line-height:44px;
	height:44px;
	font-size: 12px;
	margin-left:35px;
	font-weight: normal;
}

#topBar .inner ul li a{
	color:#000;
	display:block;
	padding:0 10px 0px 30px;
	font-size:11px;
	text-decoration:none;
}

#topBar .inner ul li a:hover,
#topBar .inner ul li a.mainlevel_currenttop {
	text-decoration:underline;
}

#topBar .inner ul #menuitem_1top a{
	background:url(/templates/main/images/topmenu/about-us.png) no-repeat left;
}
#topBar .inner ul #menuitem_2top a{
	background:url(/templates/main/images/topmenu/blog.png) no-repeat left;
}
#topBar .inner ul #menuitem_3top a{
	background:url(/templates/main/images/topmenu/meet-the-team.gif) no-repeat left;
}
#topBar .inner ul #menuitem_3top a{
	background:url(/templates/main/images/topmenu/contact-us.png) no-repeat left;
}
#topBar .inner ul #menuitem_4top a{
	background:url(/templates/main/images/topmenu/contact-us.png) no-repeat left;
}


/**
* LOGO
*/
#header #logo h1 {
	margin:0;
}

#header #logo a {
	float:left;
	clear:both;
	display:block;
	width: 200px;
	height: 57px;
	text-indent:-5000em;
	position: relative;
	left: 24px;
	top: 20px;
	background:url(/templates/main/images/logo.png) left top no-repeat;
}

/**
* ADSPOT
*/

#header #adspot {
	float:right;
	margin:26px 0;
}

/**
* Main Navigation
*/

#header #menuBar {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width:830px;
	margin:0;
	height: 36px;
}

#header #menuBar ul {
	float:right;
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 36px;
}

#header #menuBar ul li {
	float: left;
	display: inline;
	margin-right: 5px;
	font-weight:bold;
}
#header #menuBar ul li.last {
	margin-right: 0px;
	margin-left: 1px;
}

#header #menuBar ul li a {
	display:block;
	line-height: 36px;
	height:36px;
	font-size: 14px;
	color:#fff;
	text-decoration:none;
	cursor: pointer;
	padding-right: 3px;
	background:url(/templates/main/images/menuRight.png) no-repeat right top;
}
#header #menuBar ul li a span {
	display:block;
	line-height: 36px;
	height:36px;
	padding:0 8px;
	background:url(/templates/main/images/menuLeft.png) no-repeat left top;
}

#header #menuBar ul li a:hover,
#header #menuBar ul li.mainlevel_current a {
	background:url(/templates/main/images/menuRight.png) no-repeat right bottom;
}
#header #menuBar ul li a:hover span,
#header #menuBar ul li.mainlevel_current a span {
	background:url(/templates/main/images/menuLeft.png) no-repeat left bottom;
}

#header .inner {
	position: relative;
	z-index:5;
}

#allProductContainer {
	position: absolute;
	width: 840px;
	top: 137px;
	left: -10px;
	text-align: left;
	z-index: 5000;
	background:transparent;
	z-index:5;
}

#allProductContainer .allProductsContainer {
	margin: 0 0 0 0;
	background-color: #F3FBFD;
	display: none;
	border: 10px solid #FFF;
	box-shadow:  0 0 10px #BBBBBB;
	z-index:5;
	padding: 0px;
	position: relative;
	top: 0px;
	left: 10px;
}

#allProductContainer h3 {
	margin: -38px 0 0 10px;
	width: 175px;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	background-image: url('/templates/main/images/allProductHead.png');
}

#allProductContainer h3.active {
	background-image: url('/templates/main/images/allProductHeadActive.png');
}

#allProductContainer h3 a {
	font-size: 14px;
	color:#fff;
	text-decoration: none;
	padding-left: 10px;
}

#allProductContainer h3.active a {
	color: #000000;
}

#allProductContainer #topProductsList {
	margin: 0 0 0 10px;
	padding: 0px;
	list-style: none;
	z-index:5;
}

#allProductContainer #topProductsList li {
	width: 150px;
	height: 170px;
	display: inline;
	float: left;
	margin: 8px 3px;
	z-index:5;
}

#allProductContainer #topProductsList li a {
	width: 150px;
	height: 170px;
	background-color: #FFFFFF;
	display:block;
	border:1px solid #F3FBFD;
	text-decoration:none;
	z-index:5;
}
#allProductContainer #topProductsList li a.active {
	background-color: #B656AF;
	border-color: #B656AF;
}
#allProductContainer #topProductsList li a .description {
	display:block;
	margin: 7px;
}
#allProductContainer #topProductsList li a .productTitle {
	display:block;
	color: #B656AF;
	text-decoration: none;
	font-size: 12px;
}

#allProductContainer #topProductsList li a.active .productTitle {
	color: #FFF;
}

#allProductContainer #topProductsList li a .imageContainer {
	overflow: hidden;
	display:block;
	height: 93px;
	margin : 0px;
}
#allProductContainer #topProductsList li a .text {
	color: #414141;
	text-decoration: none;
}

#allProductContainer #topProductsList li a.active .text {
	color: #fff;
}